:root,
html body {
  /*!* Fonts *!*/
  /*--font-family: "Avenir", -apple-system, BlinkMacSystemFont, "Segoe UI",*/
  /*Helvetica, Arial, sans-serif;*/
  /*--font-family-heading: "Avenir", serif;*/
  /*--font-family-text: "Avenir", -apple-system, BlinkMacSystemFont, "Segoe UI",*/
  /*Helvetica, Arial, sans-serif;*/
  /*--field-label-font: var(--font-family-text);*/
  --color-bg: #fff;
}

/*login page*/
.page-login #root > main {
  justify-content: center;
  background: var(--color-page-footer-background);
}

.page-login .throbber {
  background: var(--color-page-footer-background);
}

.page-login .main-header {
  z-index: 3 !important;
}

.page-login .page-header {
  display: none;
}

.page-login #login_form {
  position: relative;
  padding-top: 170px;
}

.page-login #login_form footer {
  display: block;
}

.page-login #login_form footer .button {
  width: 100%;
  margin-bottom: var(--gap);
}

.page-login #login_form:before {
  content: "";
  position: absolute;
  background-image: url(/assets/img/1776-logo.gif);
  background-size: auto 100%;
  background-position: center top;
  background-repeat: no-repeat;
  width: 100%;
  height: 60px;
  top: 30px;
  left: 0;
}

.page-login #login_form:after {
  content: "Sign In to Get Started";
  font-weight: bold;
  position: absolute;
  white-space: pre;
  line-height: 2.1;
  font-size: 17px;
  width: 100%;
  top: 110px;
  left: 0;
}

.page-login header.page-header ~ section.page-content > .page-section {
  max-width: 500px;
  border-radius: calc(var(--section-border-radius) * 2);
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0.5rem 3rem 0 3rem;
  width: 100%;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  color: #1e293b;
}

.page-login .background-video {
  opacity: .55;
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(15, 23, 42, 0.6) 0%, rgba(15, 23, 42, 0.1) 50%);
}

.page-login #root > .main-header, #root > .main-footer {
  z-index: 1;
}

.page-login .page-content.cols-1 {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  margin: var(--gap-large) 0 !important;
}

.page-login .login-description h1,
.page-login .login-description h4 {
  color: var(--color-bg);
  display: block;
}

.page-login .login-description h1 span {
  all: unset;
  display: block;
  background: linear-gradient(120deg, #ffffff, #acd0f9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.page-login .login-description h1 span:last-child {
  margin-bottom: var(--gap-large);
}

.page-login .login-description h1 {
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: var(--gap-large);
  background: linear-gradient(120deg, #ffffff, #acd0f9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-family: var(--font-family);
}

.page-login .login-description h4 {
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 1.5rem;
}

.page-login .login-description {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  z-index: 2;
  max-width: 500px;
  /*margin: 4% auto 0;*/
  margin: 4% 10% 0 auto;
}

.page-login .field.label > .label-text, .label-text {
  color: #000;
}

@media (max-width: 75.9375rem) {
  .page-login header.page-header ~ section.page-content > .page-section {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: var(--gap);
  }

  .page-login .login-description {
    margin: 4% auto 0;
  }

  .page-login .page-content.cols-1 {
    grid-template-columns: 1fr;
  }

  .page-login .login-description h4 {
    margin-bottom: var(--gap);
  }
}


@media (max-width: 31.25rem) {
  .page-login .login-description h1 {
    font-size: 2.7rem;
    margin-bottom: var(--gap);
  }

  .page-login .login-description h4 {
    font-size: 1.3rem;
  }
}
